Subject: Re: PCYMTNQREAIYR
From: LDR <[email-masked]>
To: [email-masked]
Date: Fri, 24 Sep 2004 15:05:18 -0400

Igor,

First the bad news:

eMail list sellers pay bozos to join mail lists and harvest the addresses!

I sure wish that IETF would finish the specs on MTA authentication!

Now, the good news:

Thanks for your help. I very much appreciate it.

Lee

Igor Pechtchanski wrote:

>On Thu, 23 Sep 2004, LDR wrote:
>
>  
>
>>I receive the Cygwin email lists in digest format.
>>
>>The email addresses are preserved in these.
>>
>>Isn't this unnecessary exposure?
>>Can't names be harvested by subscribing to the list and then harvesting new
>>addresses from each new digest?
>>    
>>
>
>You're giving wa-ay too much credit to spam harvesters.  The idea is that
>you don't have to subscribe to any lists if you can just trawl the web.
>If you assume that spammers subscribe to the list, the e-mail addresses
>will always be available, not just in the digests, so all bets are off.
>	Igor
>  
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/